body,
html {
	height: 100%
}

.full-window,
body {
	margin: 0;
	overflow: hidden;
	padding: 0
}

.full-window,
.modal,
.modal-background {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}

.modal,
body {
	font-family: Roboto, sans-serif
}

.markdown svg,
.modal {
	max-height: 100%
}

.markdown img,
.modal {
	max-width: 100%
}

html {
	-webkit-font-smoothing: antialiased
}

body {
	width: 100%;
	background: #000;
	font-size: 15px
}

.full-window {
	position: absolute;
	-webkit-transition: left .25s ease-out;
	-moz-transition: left .25s ease-out;
	-ms-transition: left .25s ease-out;
	-o-transition: left .25s ease-out;
	transition: left .25s ease-out
}

.transparent-to-input {
	pointer-events: none
}

.modal-background,
.opaque-to-input {
	pointer-events: auto
}

.clickable {
	cursor: pointer
}

a {
	text-decoration: none;
	color: #68ADFE
}

.markdown u,
a:hover {
	text-decoration: underline
}

.modal-background {
	position: fixed;
	background-color: rgba(0, 0, 0, .5);
	z-index: 1000
}

.modal,
.modal-close-button {
	position: absolute;
	color: #FFF
}

.modal {
	margin: auto;
	background-color: #2F353C
}

.modal-header {
	background-color: rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(100, 100, 100, .6);
	font-size: 15px;
	line-height: 40px;
	margin: 0
}

.modal-header h1 {
	font-size: 15px;
	color: #FFF;
	margin-left: 15px
}

.modal-content {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	overflow: auto
}

.modal-close-button {
	right: 15px;
	cursor: pointer;
	font-size: 18px
}

#ui {
	z-index: 2100
}

@media print {
	.full-window {
		position: initial
	}
}

::-webkit-input-placeholder {
	color: rgba(102, 102, 102, .75);
	font-style: italic
}

:-moz-placeholder {
	color: rgba(102, 102, 102, .75);
	font-style: italic
}

::-moz-placeholder {
	color: rgba(102, 102, 102, .75);
	font-style: italic
}

:-ms-input-placeholder {
	color: rgba(102, 102, 102, .75);
	font-style: italic
}

input:focus {
	outline-color: #FFF
}

.markdown fieldset,
.markdown input,
.markdown select,
.markdown textarea {
	font-family: inherit;
	font-size: 1rem;
	box-sizing: border-box;
	margin-top: 0;
	margin-bottom: 0
}

.markdown label {
	vertical-align: middle
}

.markdown h1,
.markdown h2,
.markdown h3,
.markdown h4,
.markdown h5,
.markdown h6 {
	font-family: inherit;
	font-weight: 700;
	line-height: 1.25;
	margin-top: 1em;
	margin-bottom: .5em
}

.markdown dl,
.markdown ol,
.markdown p,
.markdown pre,
.markdown ul {
	margin-top: 0;
	margin-bottom: 1rem
}

.markdown h1 {
	font-size: 2rem
}

.markdown h2 {
	font-size: 1.5rem
}

.markdown h3 {
	font-size: 1.25rem
}

.markdown h4 {
	font-size: 1rem
}

.markdown h5 {
	font-size: .875rem
}

.markdown h6 {
	font-size: .75rem
}

.markdown strong {
	font-weight: 700
}

.markdown em {
	font-style: italic
}

.markdown small {
	font-size: 80%
}

.markdown mark {
	color: #000;
	background: #ff0
}

.markdown s {
	text-decoration: line-through
}

.markdown ol {
	list-style: decimal inside
}

.markdown ul {
	list-style: disc inside
}

.markdown code,
.markdown pre,
.markdown samp {
	font-family: monospace;
	font-size: inherit
}

.markdown pre {
	overflow-x: scroll
}

.markdown a {
	color: #68ADFE;
	text-decoration: none
}

.markdown a:hover {
	text-decoration: underline
}

.markdown code,
.markdown pre {
	background-color: transparent;
	border-radius: 3px
}

.markdown hr {
	border: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(0, 0, 0, .125)
}

.markdown .left-align {
	text-align: left
}

.markdown .center {
	text-align: center
}

.markdown .right-align {
	text-align: right
}

.markdown .justify {
	text-align: justify
}

.markdown .truncate {
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.markdown ol.upper-roman {
	list-style-type: upper-roman
}

.markdown ol.lower-alpha {
	list-style-type: lower-alpha
}

.markdown ul.circle {
	list-style-type: circle
}

.markdown ul.square {
	list-style-type: square
}

.markdown .list-reset {
	list-style: none;
	padding-left: 0
}

.distance-legend,
.floating-horizontal {
	border-radius: 15px;
	padding-left: 5px;
	padding-right: 5px;
	position: absolute;
	pointer-events: auto;
	background-color: rgba(47, 53, 60, .8)
}

.floating {
	pointer-events: auto;
	position: absolute;
	border-radius: 15px;
	background-color: rgba(47, 53, 60, .8)
}

.floating-vertical {
	pointer-events: auto;
	position: absolute;
	border-radius: 15px;
	background-color: rgba(47, 53, 60, .8);
	padding-top: 5px;
	padding-bottom: 5px
}

@media print {
	.floating {
		display: none
	}
}

.distance-legend {
	right: 40px;
	bottom: 0px;
	height: 30px;
	width: 142px;
	border: 1px solid rgba(255, 255, 255, .1)
}

.distance-legend-label {
	display: inline-block;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	line-height: 30px;
	color: #FFF;
	width: 135px;
	text-align: center
}

.distance-legend-scale-bar {
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	position: absolute;
	height: 10px;
	top: 15px
}

.navigation-controls {
	position: absolute;
	right: 30px;
	top: 150px;
	width: 30px;
	border: 1px solid rgba(255, 255, 255, .1);
	font-weight: 300;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.navigation-control,
.navigation-control-last {
	cursor: pointer;
	border-bottom: 1px solid #555
}

.naviagation-control:active {
	color: #FFF
}

.navigation-control-last {
	border-bottom: 0
}

.navigation-control-icon-zoom-in {
	position: relative;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	padding-bottom: 4px
}

.navigation-control-icon-zoom-out {
	position: relative;
	text-align: center;
	font-size: 20px;
	color: #FFF
}

.navigation-control-icon-reset {
	position: relative;
	left: 10px;
	width: 10px;
	height: 10px;
	fill: rgba(255, 255, 255, .8);
	padding-top: 6px;
	padding-bottom: 6px
}

.compass {
	pointer-events: auto;
	position: relative;
	right: 0;
	top: 50px;
	width: 95px;
	height: 95px
}

.compass-outer-ring {
	position: absolute;
	top: 0;
	width: 95px;
	height: 95px;
	fill: rgba(255, 255, 255, .5)
}

.compass-outer-ring-background {
	position: absolute;
	top: 14px;
	left: 14px;
	width: 44px;
	height: 44px;
	border-radius: 44px;
	border: 12px solid rgba(47, 53, 60, .8)
}

.compass-gyro {
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 95px;
	height: 95px;
	fill: #CCC
}

.compass-gyro-active,
.compass-gyro-background:hover+.compass-gyro {
	fill: #68ADFE
}

.compass-gyro-background {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 33px;
	height: 33px;
	border-radius: 33px;
	background-color: rgba(47, 53, 60, .8);
	border: 1px solid rgba(255, 255, 255, .2)
}

.compass-rotation-marker {
	position: absolute;
	top: 0;
	width: 95px;
	height: 95px;
	fill: #68ADFE
}

@media screen and (max-width:700px),
screen and (max-height:420px) {
	.compass,
	.distance-legend,
	.navigation-controls {
		display: none
	}
}

@media print {
	.compass,
	.distance-legend,
	.navigation-controls {
		display: none
	}
}